# tools/dumpdb.c File Reference

`#include "system.h"`
`#include <rpmlib.h>`
`#include "header_internal.h"`
`#include "debug.h"`

Go to the source code of this file.

## Defines

#define | _RECNUM rpmdbGetIteratorOffset(mi)

## Functions

int | main (int argc, char **argv)

## Define Documentation

#define _RECNUM rpmdbGetIteratorOffset(mi)

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv |
| ) |  |  |

Definition at line 7 of file dumpdb.c.